4 Replies Latest reply on Feb 22, 2017 9:49 PM by HongSuk Seo

    Tableau Server 10.1.4 and Oracle 9i

    Roberto Cifuentes

      Hi Community!

       

      Recently we upgraded our tableau server to 10.1.4 from 9.2

       

      Now we have this error in the workbooks connected to Oracle 9i.

       

      "Error "ORA-03134: Connections to this server version are no longer supported" Connecting to Oracle"

      error oracle.png

       

      Any ideas to  how solve this? 

      Is Tableau Server 10.1.4 compatible with Oracle 9i?

       

      Kind Regards and good day.